@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;700&display=swap');
@import url('Fonts/aldine/stylesheet.css');

html,
body {
    font-family: 'Montserrat', sans-serif;
    color:#0E638B;
}

/* Fonts */
.aldine {
	font-family: 'aldineregular';
}
b, strong, .bold {
	font-weight:700;
}
.light {
	font-weight:300;
}

/* colours */
.white-text, .white-text-hover:hover {
	
}
.yellow-text, .yellow-text-hover:hover {
    color:#FAC500;
}
.orange-text, .orange-text:hover {
    color:#ed9a00;
}
.grey-text, .grey-text-hover:hover {
    color:#999;
}
.grey-dark-text, .grey-dark-text:hover {
    color:#666;
}
.black-text, .black-text-hover:hover {
    color:#000;
}
a, a:hover, .highlight {
    color:#FAC500;
}

a, a:hover, a:active {
    text-decoration:none;
}

.line-height-tight {
    line-height:1.2em;
}

/* other sizes */
.tiny {
    font-size:0.65rem;
}
.very-small {
    font-size:0.7rem;
}
.small {
    font-size:0.85rem;
}
.small-medium {
    font-size:0.90rem;
}
.medium {
    font-size:1rem;
}
.large {
    font-size:1.2rem;
}
.extra-large {
    font-size:1.5rem;
}
.xx-large {
    font-size:1.8rem;
}
.xxx-large {
    font-size:2rem;
}
.xxxx-large {
    font-size:2.5rem;
}
.xxxxx-large {
    font-size:3rem;
}
.aldine.xxx-large {
	font-size:3.5rem;
	line-height:1.8rem;
}
.aldine.xxxx-large {
	font-size:4rem;
	line-height:2rem;
}
.aldine.xxxxx-large {
	font-size:5rem;
	line-height:2.5rem;
}
@media (min-width: 768px) {
	.xxx-large {
		font-size:2.5rem;
	}
	.xxxx-large {
		font-size:3rem;
	}
	.xxxxx-large {
		font-size:4rem;
	}

	.aldine.x-large {
		font-size:3rem;
		line-height:2rem;
	}
	.aldine.xx-large {
		font-size:4rem;
		line-height:2rem;
	}
	.aldine.xxx-large {
		font-size:5rem;
		line-height:3rem;
	}
	.aldine.xxxx-large {
		font-size:6rem;
		line-height:3.5rem;
	}
	.aldine.xxxxx-large {
		font-size:7rem;
		line-height:4rem;
	}
}
.btn {
	
}
.btn-lg {
	
}
.blue-button, .yellow-calendar-button, .white-button, .blue-info-button, .yellow-button {
	color:#fff;
	font-size:1rem;
	font-weight:700;
	padding: .5rem 1rem;
	border-radius:1rem;
	line-height:1.5;
	display:inline-block;
	text-align:center;
	vertical-align: middle;
	box-sizing: border-box;
	cursor:pointer;
}
.yellow-calendar-button, .blue-info-button {
	padding-left: 60px;
	background-repeat:no-repeat;
	background-position: 15px center;
	
}
.blue-button, .blue-info-button {
	background-color:#105A7C;
}
.blue-button:hover, .blue-info-button:hover {
	background-color:#FAC500;
	color:#fff;
}
.yellow-button, .yellow-calendar-button {
	background-color:#FAC500;
}
.yellow-calendar-button {
	background-image:url(../images/calendar-icon-white.png);
}
.yellow-button:hover, .yellow-calendar-button:hover, .white-button:hover {
	background-color:#105A7C;
	color:#fff;
}
.blue-info-button {
	background-image:url(../images/book-icon-white.png);
}
.white-button {
	background-color:#fff;
	color:#FAC500;
}